# revision 16216
# category Package
# catalog-ctan /macros/latex/contrib/cookybooky
# catalog-date 2009-11-28 09:57:52 +0100
# catalog-license lppl
# catalog-version 1.0
Name:		texlive-cookybooky
Version:	1.0
Release:	2
Summary:	A LaTeX based package to easily typeset some professional looking cooking recipes
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/cookybooky
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/cookybooky.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/cookybooky.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/cookybooky.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
This package typesets recipes in a quite eye-pleasing way (with
additional pictures).

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/cookybooky/cookybooky.sty
%{_texmfdistdir}/tex/latex/cookybooky/myRecipe.cfg
%doc %{_texmfdistdir}/doc/latex/cookybooky/README
%doc %{_texmfdistdir}/doc/latex/cookybooky/documentation/Manual.pdf
%doc %{_texmfdistdir}/doc/latex/cookybooky/examples/ex_1.pdf
%doc %{_texmfdistdir}/doc/latex/cookybooky/examples/ex_1.tex
%doc %{_texmfdistdir}/doc/latex/cookybooky/examples/graphics/bg.eps
%doc %{_texmfdistdir}/doc/latex/cookybooky/examples/graphics/bg_transparent.eps
%doc %{_texmfdistdir}/doc/latex/cookybooky/examples/graphics/bgraph.eps
%doc %{_texmfdistdir}/doc/latex/cookybooky/examples/graphics/sgraph.eps
#- source
%doc %{_texmfdistdir}/source/latex/cookybooky/cookybooky.dtx
%doc %{_texmfdistdir}/source/latex/cookybooky/cookybooky.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}


%changelog
* Tue Jan 03 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.0-2
+ Revision: 750547
- Rebuild to reduce used resources

* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 1.0-1
+ Revision: 718149
- texlive-cookybooky
- texlive-cookybooky
- texlive-cookybooky
- texlive-cookybooky

